recursive-include tools *
recursive-include docbow_project/locale *.po
recursive-include docbow_project/templates *.html
recursive-include docbow_project/docbow/fixtures *.json
recursive-include docbow_project/docbow/static *.css *.gif *.html *.jpg *.js *.php *.png *.txt *.xml
recursive-include docbow_project/docbow/templates *.html
include COPYING
include Makefile
include dev-req.txt
include README.rst
prune media
prune static
